<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757907240008" />
    <string name="installer_id">17a82915-3cb9-4ac2-8963-739c87a648d2</string>
</map>
